@import url(https://fonts.googleapis.com/css?family=Cuprum);

* {
    padding: 0px;
    margin: 0px;
}


html,body{
    text-align: center;
    height: 100%;
}
body{
    background:url(../images/body_bg.jpg) no-repeat center 102px #010304;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, address {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #fff;
    text-align: left;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    font-family:Arial, Helvetica, sans-serif;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}

th, td {
    vertical-align: top;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

pre, code, kbd, samp, tt {
    font-family: monospace;
    *font-size: 108%;
    line-height:100%;
}

em {
    font-style: italic
}

strong {
    font-weight: bold
}

iframe {
    margin: 0px;
}

div {
    position: relative;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

a {
    border: none;
    text-decoration: none;
    color: #0555a1;
}

a img {
    border: none;
}

.clear {
    clear: both;
    padding: 0;
    margin: 0;
}

/*START: Sample CSS*/
h1 {
    font-size: 30px;
    padding:15px 0px 15px 0;
    font-family:'Cuprum',sans-serif;
    color:#00ADEF;
    font-style:italic;
    font-weight:normal;
}
h2 {
    font-size: 26px;
    font-family:'Cuprum',sans-serif;
    color:#00ADEF;
    padding: 10px 0px 15px;
    line-height:26px;
    margin: 0px;
    font-style:italic;
    font-weight:normal;
}
h3 {
    font-size: 24px;
    font-family:'Cuprum',sans-serif;
    color:#00ADEF;
    padding: 8px 0px 12px;
    line-height:23px;
    margin: 0px;
    font-style:italic;
    font-weight:normal;
}
h4 {
    font-size: 18px;
    font-family:'Cuprum',sans-serif;
    color:#00ADEF;
    padding: 5px 0px 10px;
    line-height:20px;
    margin: 0px;
    font-weight:normal;
}
h5 {
    font-size: 14px;
    font-family:'Cuprum',sans-serif;
    color:#fff;
    padding: 5px 0px 10px;
    line-height:20px;
    margin: 0px;
}
h6 {
    font-size: 13px;
    font-family:'Cuprum',sans-serif;
    color:#fff;
    padding: 5px 0px 7px;
    line-height:20px;
    margin: 0px;
}
p {
    margin: 0px;
    padding: 0 0 9px 0;
    color:#fff;
    font-size:13px;
    text-align:left;
    line-height:20px;
    font-family:Arial, Helvetica, sans-serif;
}

p a {
    margin: 0;
    padding: 0;
    color: #00ADEF;
    font-size: 13px;
    font-weight: normal;
}

p a:hover {
    text-decoration: underline;
}

ul, ol {
    margin: 0;
    padding: 0 0 9px 0;
}

ul li {
    margin: 0 0 5px 10px;
    padding: 0 0 0 20px;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    list-style: none;
    background: url(../images/li_arrow.png) no-repeat 0 5px;
}
h1 + img {
    float: right;
    margin-bottom: 25px;
    margin-left: 25px;
}
ol li {
    margin: 0 0 5px 25px;
    padding: 0;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
}

input[type = "text"], input[type = "password"] {
    margin: 4px 0 4px 10px;
    padding: 0 10px 0 10px;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #c3c3c3;
    width: 200px;
    height: 25px;
    color: #000;
    font-size:14px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
select {
    margin: 4px 0 4px 10px;
    padding: 0 0 0 7px;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #c3c3c3;
    width: 222px;
    height: 25px;
    color: #000;
    font-size:14px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
textarea {
    margin: 4px 0 4px 10px;
    padding: 0 10px 0 10px;
    border-top: 1px solid #c5c5c5;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    border-right: 1px solid #c3c3c3;
    width: 200px;
    height: 100px;
    color: #000;
    font-size:14px;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

input[type = "checkbox"] {
    margin: 4px 7px 4px 10px;
    position: relative;
    top: 2px;
}

input[type = "radio"] {
    margin: 4px 7px 4px 10px;
    position: relative;
    top: 2px;
}

input[type = "button"], button, input[type = "submit"] {
    margin: 4px 0 4px 4px;
    padding: 0 20px 0 20px;
    border: none;
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    font-size:14px;
    font-weight: normal;
    background: #034e98 url(../images/button_bg.gif) repeat-x 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}

input[type = "button"], button, input[type = "submit"] {
    margin: 4px 0 4px 4px;
    padding: 0 20px 0 20px;
    border: none;
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;


    background-color:#35baec;
    background-image: -webkit-linear-gradient(top,#35baec 0%, #147dc3 100%);
    background-image: -moz-linear-gradient(top,#35baec 0%,#147dc3 100%);

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radiust:4px;
    -o-border-radius:4px;
    border-radius:4px;


    box-shadow:inset 0px 0px 5px rgba(0,0,0,.2);
    -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,.2);
    -moz-box-shadow:inset 0px 0px 5px rgba(0,0,0,.2);
}
input[type = "button"]:hover, button:hover, input[type = "submit"]:hover {
    color: #ffffff;

    background-color:#147dc3;
    background-image: -webkit-linear-gradient(top,#147dc3 0%, #35baec 100%);
    background-image: -moz-linear-gradient(top,#147dc3 0%,#35baec 100%);
}
.chzn-container-single .chzn-search input{
    width: 100% !important;
}
a.button {
    margin: 2px 0 2px 10px;
    padding: 7px 23px 7px 23px;
    border: none;
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    background: #034e98 url(../images/button_bg.gif) repeat-x 0 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
#club_school_registration_msg{
    border: none;
    margin-top: 20px;
}
a.button:hover {
    text-decoration: none;
    color: #ffffff;
}
#club-school-registration-form input[type = "text"], #club-school-registration-form input[type = "password"] {
    width: 250px;
    padding: 3px;
    margin: 0 15px;
}
#club-school-registration-form td{
    padding: 5px;
    vertical-align: middle;
}
#club-school-registration-form div.error, #club-school-registration-form .error{
    float: left;
    margin: 0 15px;
}
#club-school-registration-form  .submitinfobutton{
    margin-left: 15px;
}
#club-school-registration-form   tbody{
    border: none;
}
#club-school-registration-form  label.error{
    margin-top: 10px;
}
#club-school-registration-form{
    margin-top:20px;
}
#club-school-registration-form textarea{
    width: 350px;
    margin-left: 15px;
    margin-top: 0;
}
#club-school-registration-form .required {
    color: #FF0000;
}
/* Form Element End Here */
fieldset {
    border: 1px solid #c7c7c7;
    padding: 10px;
    margin: 10px 0 5px 0;
}

legend {
    margin: 0px;
    color: #04509B;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    padding: 0 5px;
}
hr {
    border:none;
    height:1px;
    border-top: 1px dashed #e0e0e0;
}
.right_alain_image_div {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
}

.right_alain_image {
    position: relative;
    left: 0px;
    top: 0px;
    width: 270px;
    height: 229px;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    float: right;
    margin-left: 20px;
}

.right_alain_image img {
    position: absolute;
    left: 10px;
    top: 10px;
}

/*END: Sample CSS*/

/* Parent Div Start Here  */
#container {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
}
* html #container {
    height: 100%;
    overflow-y: auto;
}

#page_bodybg {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
* html #page_bodybg {
    position: absolute;
}

#header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
}
#navigationmenu {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: center;
    background:#2da7ee;
}
#content {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    text-align: center;
}
#club-newsletter-panel {
    background:#2B9DC2;
    left: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
}
#club-newsletter-content .messages{
    border: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 5px;
    text-align: left;
    width: 650px;
    right: 0;
    background-position: 8px 4px;
    border-radius: 5px 5px 5px 5px;
}
#club-newsletter-content .messages.status{
    padding: 7px 7px 7px 45px;
    color: green;
}
#club-newsletter-content .messages.error{
    padding: 7px 7px 7px 45px;
    color: red;
}
#footer {
    background:#000000;
    left: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
}

#header_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width:1088px;
    height:102px;
    background:url(../images/header.jpg) no-repeat;
    background-size:cover;
}
#navigationmenu_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width:1088px;
    min-width:1088px;
    height:54px;
    background:#2da7ee;
}
#club-newsletter-content {
    height: 175px;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 0;
    width: 1000px;
    padding-top: 15px;
}
#content_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width:1088px;
    min-height:700px;
    background:rgba(0,0,0,.7);
}
body.not-front #content_body{
    width:1048px !important;
    padding:20px !important;
}
#footer_body {
    position: relative;
    left: 0px;
    top: 0px;
    margin: 0px auto;
    width:1088px;
    height:90px;
}
.home-slide-show li{
    width:1088px !important;
    margin:0;
    padding:0;
}
.home-slide-show .slide-show-image > img {
    width: 100%;
}

@media screen and (max-width: 1024px) {
    #container{
        overflow:hidden;
        min-width:1088px;
    }
    body.not-front  #container{
        overflow:hidden;
        min-width:1088px;
    }
    .honey-comb-image {
        position: absolute;
        right: 0;
    }

}

/* Parent Div End Here  */
.logo_area{
    float:left;
    margin:32px 0 0 20px;
}
.menunav ul{
    padding:0;
    margin:0;
}
.menunav li{
    float:left;
    background:none;
    padding:0;
    margin:0;
    list-style:none !important;
}
.menunav li a{
    padding:0 18px;
    float:left;
    color:#fff;
    font-size:20px;
    text-align:center;
    line-height:54px;
    font-family: 'Cuprum', sans-serif;
}
.menunav li a:hover{
    background:#3fb7e4;
}
.menunav li a.active{
    background:#3fb7e4;
}
#club-school-registration-page-default label{
    float: left;
    padding-top: 10px;
    width: 170px;
}
#club-school-registration-page-default input[type="text"],
#club-school-registration-page-default input[type="password"]{
    margin: 0;
    padding: 4px 10px;
    width: 280px;
}
#club-school-registration-page-default textarea{
    width: 303px;
}
#club-school-registration-page-default .captcha, #club-school-registration-page-default #edit-actions{
    margin-left: 170px;
}

#recaptcha_table tr:last-child{
    display: none;
}

/*End menu*/
.righttopbutton{
    width:166px;
    height:34px;
    border:none;
    cursor:pointer;
    text-decoration:none;
    background:url(../images/righttopbutton_normal.png) no-repeat;


    position:absolute;
    right:24px;
    top:33px;

    color:#fff;
    font-size:18px;
    text-align:left;
    text-indent:21px;
    line-height:34px;
    font-family: 'Cuprum', sans-serif;
}
.righttopbutton a{
    color:#fff;
    font-size:18px;
    text-align:left;
    text-indent:21px;
    line-height:34px;
    font-family: 'Cuprum', sans-serif;
    display: block;
}
.righttopbutton:hover{
    background:url(../images/righttopbutton_hover.png) no-repeat;
}
.home_slider{
    width:1088px;
    height:858px;
    float:left;
    position:relative;
}
.home_content{
    width:1088px;
    height:537px;
    background:url(../images/home_content.png) repeat left top;
    position:absolute;
    bottom:0;
}
.welcome_text{
    width: 665px;
    float: left;
    border-right: 1px solid #00ADEF;
    margin:40px 0 0 20px;
    padding-right:20px;
}
.welcome_text_right{
    width: 313px;
    float: right;
    padding:36px 23px 0;
}
.home_featured {
    bottom: 45px;
    left:-20px;
    position: absolute;
    width:1068px;
}
.home_featured ul{
    margin:0;
    padding:0;
}
.home_featured li{
    float:left;
    background:none;
    margin:0;
    padding:0 0 0 13px;
}
.homeblock{
    width:249px;
    float:left;
    overflow:hidden;
}
.homeblock_imgbox{
    width:249px;
    height:160px;
    float:left;
    background:#000;
}
.homeblock_body{
    width:249px;
    height:83px;
    float:left;
    background:#101010;
    overflow:hidden;
}
.homeblock_body p{
    padding:14px 8px 0 10px;
    color:#fff;
    font-size:12px;
    text-align:left;
    line-height:18px;
    font-family:Arial, Helvetica, sans-serif;
}
.homeblock_footer{
    width:249px;
    height:42px;
    float:left;
    background:url(../images/homeblock_footer.png) no-repeat;
}
.homeblock_footer h3{
    padding:8px 0 0 10px;
}
.homeblock_footer h3 a{
    color:#fff;
    display:block;
}

/*start:newsletter*/
.newsletter-archive{
    width:230px;
    float:left;
    margin:23px 0 0 0;
}
.newsletter-archive a{
    color:#fff;
    font-size:12px;
    text-align:left;
    line-height:33px;
    font-family:Arial, Helvetica, sans-serif;
}
.viewournewsletter_archive a{
    padding-top:8px;
    display:block;
    color:#fff;
    font-size:12px;
    text-align:left;
    line-height:18px;
    font-family:Arial, Helvetica, sans-serif;
}
.newsletter-sign-up{
    width:704px;
    float:right;
    margin-top:15px;
    position:relative;
}


.newsletter-form {
    margin: 13px 0 0;
    position: absolute;
    right: 0;
}
.newsletter-sign-up h3{
    color:#fff;
    padding:8px 0 12px 0;
}
.newsletter-sign-up h2{
    color:#fff;
    font-size:12px;
    text-align:left;
    line-height:18px;
}
.newsletter-sign-up p{
    color:#fff;
    font-size:12px;
    text-align:left;
    line-height:18px;
    padding:0 0 9px 0;
}
.newsletter-sign-up ul{
    margin:0;
    padding:0;
}
.newsletter-sign-up li{
    margin:0 20px 0 0;
    padding:0;
    float:left;
    background:none;
}
.newsletter-sign-up li.last{
    margin-right:0;
}
.newsletter-sign-up input[type="text"]{
    background:#fff;
    width:264px;
    height:35px;
    float:left;
    border:none;
    margin:0;
    padding:0 8px;


    color:#000;
    font-size:12px;
    text-align:left;
    line-height:18px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radiust:4px;
    -o-border-radius:4px;
    border-radius:4px;

}
.newsletter-sign-up input[type="submit"]{
    background:#fff;

    height:35px;
    float:left;
    border:none;
    margin:0;
    padding:0 25px;
    cursor:pointer;


    color:#0683ab;
    font-size:12px;
    text-align:left;
    line-height:18px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radiust:4px;
    -o-border-radius:4px;
    border-radius:4px;
}

/*end:newletter*/


/*START:footer*/
.footercontent{
    padding:20px;
}
.footer_leftpart{
    float:left;
}
.footer_link {
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
}
.footer_link li {
    float: left;
    list-style: none !important;
    padding: 0px;
    background:none;
    line-height:18px;
}
.footer_link li a {
    color: #fff;
    font-family: 'Cuprum', sans-serif;
    font-size: 13px;
    font-style: italic;
    margin: 0;
    padding: 0 15px 0 0;
}
.footer_link li a:hover{
    color:#fff;
}
.copyright{
    padding:0 0 9px  0;
    color: #fff;
    font-family: 'Cuprum', sans-serif;
    font-size: 13px;
    font-style: italic;
}
.footer_rightpart{
    width:230px;
    float:right;
    padding:0;
}
.designed_by{
    width:100%;
    float:right;
    padding-top:10px;

    color: #fff;
    font-family: 'Cuprum', sans-serif;
    font-size: 13px;
    text-align:right;
    font-style:normal;
}
.designed_by a{
    padding-left:5px;
}
.footer_social_links{
    width:100%;
    float:right;
}
.footer_social_links a{
    float:right;
    margin-left:3px;
}
/*END:footer*/


/*start*/
.four-box-pnael-wraper {
    width:100%;
    overflow: hidden;
    padding-top:62px;
    padding-bottom:62px;
}
.four-box-pnael-content{
    width: 1000px;
    margin:0 auto;
}
.four-box-panel-item {
    float: left;
    margin: 0 15px 0 0;
    overflow: hidden;
    width: 238px;
}
.four-box-pnael-content .four-box-panel-item-4 {
    margin-right: 0;
}
.four-box-panel-image {
    background:#10243D;
    float: left;
    height: 160px;
    width: 238px;
}
.four-box-panel-text {
    background:#10243D;
    float: left;
    height: 83px;
    overflow: hidden;
    width: 238px;
}

.page-club-search .four-box-panel-text {
    background: #000;
}
.four-box-panel-text p {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    padding: 14px 8px 0 10px;
    text-align: left;
}
.four-box-panel-footer {
    background: url("../images/homeblock_footer.png") no-repeat scroll -10px 0 transparent;
    float: left;
    height: 42px;
    width: 238px;
}
.four-box-panel-footer h3 {
    font-size: 20px;
    padding: 8px 0 0 10px;
}
.four-box-panel-footer h3 a {
    color: #FFFFFF;
    display: block;
}
/*end*/

#google-map-club-search .search {
    background: url("../images/google-map-club-search.png") no-repeat scroll 0 0 transparent;
    height: 123px;
    left: 50%;
    margin-left: -506px;
    position: absolute;
    top:390px;

    width: 1012px;
    z-index: 99999;
}
#google-map-club-search .search #search{
    width:506px;
    height:49px;
    background: url("../images/google_search_input.png") no-repeat scroll 0 0;
    border:none;
    border-radius:0;

    position:absolute;
    padding:0 10px;
    margin:38px 0 4px 40px;

    color: #343434;
    font-family: 'Cuprum', sans-serif;
    font-size: 16px;
    text-align:left;
    font-style:normal;
}
#google-map-club-search .error-search{
    border-left:1px solid red !important;
    border-top:1px solid red !important;
    border-bottom:1px solid red !important;

    border-top-left-radius:6px !important;
    border-bottom-left-radius:6px !important;
}
#google-map-club-search .search #button{
    width:102px;
    height:51px;
    background: url("../images/google_search_button.png") no-repeat scroll 0 0;
    border:none;
    border-radius:0;
    cursor:pointer;

    position:absolute;
    padding:0 10px;
    margin:38px 0 4px 566px;
    text-indent:-200px;
}
#google-map-club-search .search #button:hover{
    background: url("../images/google_search_button_hover.png") no-repeat scroll 0 0;
}
#google-map-club-search #result{
    padding:0;
    margin:0;
}
#google-map-club-search .find_nearest_club{
    width:176px;
    height:51px;
    background: url("../images/find_nearest_club.png") no-repeat scroll 0 0;
    cursor:pointer;
    padding:0;
    margin:38px 0 4px 754px;

    position:absolute;
    border:none;
    border-radius:0;
    box-shadow:none;
    text-indent:-326px;
}
#google-map-club-search .find_nearest_club:hover{
    background: url("../images/find_nearest_club_hover.png") no-repeat scroll 0 0;
}
#google-map-club-search .text-or{
    position:absolute;
    margin:53px 0 4px 701px;

    color: #343434;
    font-size:24px;
    text-align:left;
    font-style:normal;
    text-transform:uppercase;
    font-family: 'Cuprum', sans-serif;
}


.testimonial-item-list {
    overflow: hidden;
}
.testimonial-item-logo {
    float: left;
    height: 80px;
    margin:0 20px 40px 0;
    width: 80px;
}
.testimonial-item-text,.testimonial-item-signature{
    color: #D4D4D4;
    font-size: 13px;
    line-height: 20px;
}
.testimonial-item-signature{
    font-weight:bold;
    margin-top: 15px;
}
.testimonial-item-text{
    position:relative;
    top:-5px;
}
#contact-site-form  input[type = "text"],#contact-site-form   input[type = "password"] {
    margin: 4px 0 10px 0;
    padding: 0 10px 0 10px;
    width:385px;
    height: 35px;


    color:#777777;
    font-size: 13px;
    text-align:left;
    border:1px solid #cccab8;
    background:#fff;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    -khtml-border-radiust:2px;
    -o-border-radius:2px;
    border-radius:2px;

    -moz-box-shadow:1px 2px 5px rgba(0, 0, 0, 0.2) inset;
    box-shadow:1px 2px 5px rgba(0, 0, 0, 0.2) inset;

    font-family: 'Arbutus Slab', serif;
}
#contact-site-form  textarea {
    margin: 4px 0 10px 0;
    padding:10px 10px 0 10px;
    width:565px;
    height:150px;


    color:#777777;
    font-size: 13px;
    text-align:left;
    border:1px solid #cccab8;
    background:#fff;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    -khtml-border-radiust:2px;
    -o-border-radius:2px;
    border-radius:2px;

    -moz-box-shadow:1px 2px 5px rgba(0, 0, 0, 0.2) inset;
    box-shadow:1px 2px 5px rgba(0, 0, 0, 0.2) inset;

    font-family: 'Arbutus Slab', serif;
}
#contact-site-form  .resizable-textarea .grippie{
    display:none;
}
#contact-site-form  .form-item,#contact-site-form   .form-actions,#contact-site-form  input[type="checkbox"]{
    margin-top: 0;
    margin-left:0;
}
#contact-site-form {
    padding-top: 30px;
}
.advertiser-slide-show {
    float: right;
    margin-top: -407px;
    width: 324px;
}
#contact-site-form  select {
    width:260px;
}
#contact-site-form  div.form-type-select input {
    color:#000 !important;
}

#contact-site-form .chzn-container .chzn-results li{
    color:#000;
    background:none;
}
#contact-site-form .chzn-container .chzn-results li:hover{
    color:#fff;
    background:#00ADEF;
}
#contact-site-form  input[type="submit"]{
    margin-left:0;
    float:right;
    border-radius:0;
    height:37px;
    line-height:37px;
}
#user-access-denied-error-message{
    border: 1px solid #ff0000;
}
#user-access-denied-error-message p{
    color: #ff0000;
}
.home-message-box .messages.error ul li {
    color: #ff0000 !important;
}
.home-message-box div.messages ul li{
    background:none;
}
.home-message-box .messages.error li {
    background: none;
    color: #FF0000;
    margin: 0;
}

#club-search-message-not-found {
    background:url(../images/search_bg.png) repeat;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.club-search-inner {
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radiust:4px;
    -o-border-radius:4px;
    border-radius:4px;
    width: 250px;
    height: 70px;
    position: relative;
    padding: 50px 20px;
    box-shadow: 3px 3px 3px #000;
    margin: 250px auto 50px auto;
    background-color: #fff;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */

}
.club-search-inner h3 span
{
    background-image:url(../images/erro_icon_left.png);
    background-repeat: no-repeat;
    background-position: 0 20px;

}
.club-search-inner h3
{
    font-style:normal;
}

.club-search-inner,.club-search-inner h1,.club-search-inner h2,.club-search-inner h3,.club-search-inner p {
    text-align:center;

    background-color:#ffffff;
    background-position:center center;
    background-repeat:no-repeat;
}
.contact-form label {
    font-size: 14px;
    padding: 0 0 3px;
}
.contact_left{
    width:460px;
    float:left;
}
.contact_right{
    width: 567px;
    float:left;
}
#no_club_alert, #newsletter-signup .last input
{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    *background-color: #0044cc;
    background-image: -moz-linear-gradient(top, #35BAEC, #147DC3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#35BAEC), to(#147DC3));
    background-image: -webkit-linear-gradient(top, #35BAEC, #147DC3);
    background-image: -o-linear-gradient(top, #35BAEC, #147DC3);
    background-image: linear-gradient(to bottom, #35BAEC, #147DC3);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    *display: inline;
    padding: 6px 22px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    *border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1);

}
/*Disable menu display as per request*/
.region-page-top{
    display:none;
}
/*end of disable menu display as per request*/
.clubsearch_navigation{
    width:100%;
    background: url(../images/clubsearch_navigation_bg.png) repeat-x;
    border-bottom:1px solid #c4c4c4;
    z-index:9999;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
.clubsearch_navigation_body{
    height:59px;
    left: 0;
    margin: 0 auto;
    min-width: 1088px;
    position: relative;
    top: 0;
    width: 1088px;
}

.clubsearch_navigation_body .search {
    z-index: 99999;
}
.clubsearch_navigation_body .search #search{
    width:315px;
    height:37px;
    background: url("../images/googlesearch_input_bg.png") no-repeat scroll 0 0;
    border:none;
    border-radius:0;

    position:absolute;
    padding:0 10px;
    margin:10px 0 4px 138px;

    color: #343434;
    font-family: 'Cuprum', sans-serif;
    font-size: 16px;
    text-align:left;
    font-style:normal;
}
.clubsearch_navigation_body .error-search{
    border-left:1px solid #FF0000 !important;
    border-top:1px solid  #FF0000 !important;
    border-bottom:1px solid  #FF0000 !important;

    border-top-left-radius:6px !important;
    border-bottom-left-radius:6px !important;

    height:35px !important;
}
.clubsearch_navigation_body .search #button{
    width:102px;
    height:51px;
    background: url("../images/googlesearch_button.png") no-repeat scroll 0 0;
    border:none;
    box-shadow:none;
    border-radius:0;
    cursor:pointer;

    position:absolute;
    padding:0 10px;
    margin:10px 0 4px 470px;
    text-indent:-200px;
}
.clubsearch_navigation_body .search #button:hover{
    background: url("../images/googlesearch_button_hover.png") no-repeat scroll 0 0;
}
.clubsearch_navigation_body #result{
    padding:0;
    margin:0;
}
.clubsearch_navigation_body .find_nearest_club{
    width:132px;
    height:39px;
    background: url("../images/club_serch_btn.png") no-repeat scroll 0 0;
    cursor:pointer;
    padding:0;
    margin:10px 0 4px 616px;

    position:absolute;
    border:none;
    border-radius:0;
    box-shadow:none;
    text-indent:-326px;
}
.clubsearch_navigation_body .find_nearest_club:hover{
    background: url("../images/club_serch_btn_hover.png") no-repeat scroll 0 0;
}
.clubsearch_navigation_body .text-or{
    position:absolute;
    margin:20px 0 4px 582px;


    color: #343434;
    font-size:15px;
    text-align:left;
    font-style:normal;
    text-transform:uppercase;
    font-family: 'Cuprum', sans-serif;
}
#google-map-search .list_view_club{
    width:92px;
    height:32px;
    box-shadow:none;
    border:none;
    border-radius:0;
    overflow:hidden;
    text-indent:200px;
    padding:0;
    margin:14px 0 4px 4px;
    background: url(../images/list-view-club.png) no-repeat;
}
#google-map-search .list_view_club:hover,#google-map-search .list_view_club.active_button{
    background: url(../images/list-view-club-hover.png) no-repeat;
}
#google-map-search .map_view_club{
    width:92px;
    height:32px;
    box-shadow:none;
    border:none;
    border-radius:0;
    overflow:hidden;
    text-indent:200px;
    padding:0;
    margin:14px 0 4px 4px;
    background: url(../images/map-view-club.png) no-repeat;
}
#google-map-search .map_view_club:hover,#google-map-search .map_view_club.active_button{
    background: url(../images/map-view-club-hover.png) no-repeat;
}


#google-map-search .refine_club{
    width:92px;
    height:32px;
    box-shadow:none;
    border:none;
    border-radius:0;
    overflow:hidden;
    text-indent:200px;
    padding:0;
    margin:14px 0 4px 4px;
    background: url(../images/refine-club-icon.png) no-repeat;
    opacity: 0.5;
}
#google-map-search .refine_club:hover,#google-map-search .refine_club.active_button{
    cursor: default;
    /*background: url(../images/refine-club-icon-hover.png) no-repeat;*/
}


.google_map_club_search{
    width: 100%;
    background:#fff;
    overflow:hidden;
}
.google_map_club_search_left{
    width: 50%;
    float:left;

    color:#000;
}
.google_map_club_search_right{
    width: 50%;
    float:right;
}
.club_list_box_wrap{
    margin: 20px 10px 20px 0;
    overflow: hidden;
}
.club_list_box {
    position:relative;
    border: 1px solid #eee;
    box-shadow:1px 2px 3px #dadada;
    width:388px;
    float: right;
    margin:0;
    padding:0 0 6px 0;
    background:#fff url(../images/club_list_box.png) repeat-x left bottom;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
}
.club_list_box_left {
    float: left;
    margin:0 0 0 16px;
    width: 278px;
}
.club_list_box_left .list-blurb-text {
    float: left;
    height: 65px;
    padding: 17px 0 12px;
    width: 272px;
}

.club_list_box_left button{
    margin:0;
}
.club_list_box_left a{
    float:left;
    margin-right: 3px;
}
.club_list_box_left p{
    color:#000;
    font-size: 12px;
    text-align: justify;
}
.club_list_box_right {
    float: right;
    width:88px;
}
#google-map-club-search {
    background:#b3d1ff;
}
.list-club-logo{
    width:64px;
    height:74px;

    overflow:hidden;
    padding:5px;
    margin:46px 22px 8px 0;
    background:#FFFFFF;
    border:1px solid #dfdfdf;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
}
.list-club-logo img{
    width:64px;
    height:74px;

}

.google-map-club-search-default .search {
    background: url("../images/google-map-club-search.png") no-repeat scroll 0 0 transparent;
    height: 123px;
    left: 50%;
    margin-left: -506px;
    position: absolute;
    top:390px;

    width: 1012px;
    z-index: 99999;
}
.google-map-club-search-default .search #search{
    width:506px;
    height:49px;
    background: url("../images/google_search_input.png") no-repeat scroll 0 0;
    border:none;
    border-radius:0;

    position:absolute;
    padding:0 10px;
    margin:38px 0 4px 40px;

    color: #343434;
    font-family: 'Cuprum', sans-serif;
    font-size: 16px;
    text-align:left;
    font-style:normal;
}
.google-map-club-search-default .error-search{
    border-left:1px solid red !important;
    border-top:1px solid red !important;
    border-bottom:1px solid red !important;

    border-top-left-radius:6px !important;
    border-bottom-left-radius:6px !important;
}
.google-map-club-search-default .search #button{
    width:102px;
    height:51px;
    background: url("../images/google_search_button.png") no-repeat scroll 0 0;
    border:none;
    border-radius:0;
    cursor:pointer;

    position:absolute;
    padding:0 10px;
    margin:38px 0 4px 566px;
    text-indent:-200px;
}
.google-map-club-search-default .search #button:hover{
    background: url("../images/google_search_button_hover.png") no-repeat scroll 0 0;
}
.google-map-club-search-default #result{
    padding:0;
    margin:0;
}
.google-map-club-search-default .find_nearest_club{
    width:176px;
    height:51px;
    background: url("../images/find_nearest_club.png") no-repeat scroll 0 0;
    cursor:pointer;
    padding:0;
    margin:38px 0 4px 754px;

    position:absolute;
    border:none;
    border-radius:0;
    box-shadow:none;
    text-indent:-326px;
}
.google-map-club-search-default .find_nearest_club:hover{
    background: url("../images/find_nearest_club_hover.png") no-repeat scroll 0 0;
}
.google-map-club-search-default .text-or{
    position:absolute;
    margin:53px 0 4px 701px;

    color: #343434;
    font-size:24px;
    text-align:left;
    font-style:normal;
    text-transform:uppercase;
    font-family: 'Cuprum', sans-serif;
}

.club_map_custom{
    margin: 0 10px 5px 0;
    overflow: hidden;
}

.club_map_custom .map_box {
    width:325px;
    float: right;
    margin: 2px;
    padding:10px;
    background:#fff;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    -o-border-radius:4px;
    border-radius:4px;
    -moz-box-shadow:1px 0 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:1px 0 2px rgba(0, 0, 0, 0.2);
    box-shadow:1px 0 2px rgba(0, 0, 0, 0.2);
}
.club_map_custom  .map_box li{
    margin:5px 0 0 7px;
    width: 140px;

}
.club_map_custom  .map_box .club-logo{
    overflow:hidden;
    padding:0;
    margin:0 0 10px 2px;
    width:105px;
    height:100px;
    float:left;
}
.club_map_custom  .map_box .club-logo img{
    width:112px;
    height:87px;
}
.club_map_custom .map_box li.last {
    border: medium none;
    margin-left: 0;
    padding-left: 16px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    #content_body{
        min-height: 1000px;
    }
    .front #content_body{
        min-height: 1050px;
    }
    .home_slider{
        min-height: 980px;
    }
}

/*START: 404 error message*/
.main-content-search {
    min-height:600px;
    padding:2% 0 0;
    text-align: center;
}
.error-page {
    background: none repeat scroll 0 0 #141d3b;
    margin: 0 auto;
    padding: 30px;
    width: 70%;
}
.error-page h1 {
    color: #f1f1f1;
    font-size: 73px;
    font-weight: bold;
    line-height: 73px;
    margin: 0;
    padding: 20px 0 0;
    text-align: center;
}


.error-page h1 span {
    font-size: 57px;
    font-weight: bold;
    text-align: center;
}
.error-page h2 {
    color: #00adef;
    font-size: 63px;
    font-style: normal;
    font-weight: bold;
    line-height: 55px;
    margin: 0;
    padding: 14px 0 20px;
    text-align: center;
}
.error-page p {
    color: #f1f1f1;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
    text-align: center;
}
/*END:404 error message*/
